#	$NetBSD: mailer.conf,v 1.1 2003/02/17 05:20:21 salo Exp $
#
# Use "nullmailer" as replacement for "sendmail".
#
sendmail	/usr/pkg/libexec/nullmailer/sendmail
send-mail	/usr/pkg/libexec/nullmailer/sendmail
mailq		/usr/pkg/libexec/nullmailer/mailq
